=== modified file 'debian/control'
--- debian/control	2015-06-17 05:20:42 +0000
+++ debian/control	2015-06-25 16:47:02 +0000
@@ -140,6 +140,21 @@
  .
  Contains header files required to build Mir servers.
 
+Package: mirtest-dev
+Section: libdevel
+Architecture: linux-any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libmircommon-dev (= ${binary:Version}),
+         libmirplatform-dev (= ${binary:Version}),
+         libmirserver-dev (= ${binary:Version}),
+         ${misc:Depends},
+Description: Display server for Ubuntu - test development headers and library
+ Mir is a display server running on linux systems, with a focus on efficiency,
+ robust operation and a well-defined driver model.
+ .
+ Contains header files required for server and/or client development.
+
 Package: libmirclient9
 Section: libs
 Architecture: linux-any

=== added file 'debian/mirtest-dev.install'
--- debian/mirtest-dev.install	1970-01-01 00:00:00 +0000
+++ debian/mirtest-dev.install	2015-06-25 16:47:02 +0000
@@ -0,0 +1,3 @@
+usr/include/mirtest
+usr/lib/*/pkgconfig/mirtest.pc
+usr/lib/*/libmir-test-assist.a

=== modified file 'tests/CMakeLists.txt'
--- tests/CMakeLists.txt	2015-06-25 16:34:16 +0000
+++ tests/CMakeLists.txt	2015-06-25 16:47:02 +0000
@@ -108,8 +108,8 @@
 set(LIBDIR "${CMAKE_INSTALL_FULL_LIBDIR}")
 set(INCLUDEDIR "${CMAKE_INSTALL_PREFIX}/include/mirtest")
 configure_file(
-  ${CMAKE_CURRENT_SOURCE_DIR}/mir-test.pc.in
-  ${CMAKE_CURRENT_BINARY_DIR}/mir-test.pc
+  ${CMAKE_CURRENT_SOURCE_DIR}/mirtest.pc.in
+  ${CMAKE_CURRENT_BINARY_DIR}/mirtest.pc
 )
 
 install(TARGETS mir-test-assist
@@ -121,7 +121,7 @@
 install(DIRECTORY ${CMAKE_SOURCE_DIR}/include/test/mir_test_framework
   DESTINATION "include/mirtest"
 )
-install(FILES ${CMAKE_CURRENT_BINARY_DIR}/mir-test.pc
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/mirtest.pc
   DESTINATION ${CMAKE_INSTALL_LIBDIR}/pkgconfig
 )
 

=== renamed file 'tests/mir-test.pc.in' => 'tests/mirtest.pc.in'
